<?php
/**
 * @package iCMS
 * @copyright 2007-2010, iDreamSoft
 * @license http://www.idreamsoft.cn iDreamSoft
 * @author coolmoo <idreamsoft@qq.com>
 */
require_once("global.php");
$iCMS->Show($_GET['id'],isset($_GET['p'])?(int)$_GET['p']:1);
?>